.availability { line-height:21px; }
.availability { float:left; margin:3px 0 0; }
.availability { margin:0; }
.availability span { font-weight:bold; }
.availability.in-stock span {}
.availability.out-of-stock span { color:#d83820; }

.availability-only { margin:10px 0 7px; line-height:16px; background:url(../images/i_availability_only.gif) 0 50% no-repeat; padding-left:15px; }
.availability-only span,
.availability-only a { border-bottom:1px dashed #751d02; color:#696969; cursor:help; }
.availability-only a { background:url(../images/i_availability_only_arrow.gif) 100% 0 no-repeat; cursor:pointer; padding-right:15px; text-decoration:none; }
.availability-only .expanded { background-position:100% -15px; }
.availability-only strong { color:#be2c00; }

.availability-only-details { margin:0 0 7px; }
.availability-only-details th { background:#e9e9e9; font-size:10px; padding:0 8px; }
.availability-only-details td { border-bottom:1px solid #d9dde3; font-size:11px; padding:2px 8px 1px; }
.availability-only-details tr.odd { background:#fff; }
.availability-only-details tr.even { background:#fcfcfc; }
.availability-only-details tr.odd td.last { color:#396f00; font-weight:bold; }
.availability-only-details tr.last td { border-bottom:none; }

.availability span { font-weight:normal; }
.availability { font-size:11px; }
.availability { margin:10px 0; }

.email-friend { 
	margin:0; 
	font-family:	arial,helvetica,sans-serif;
	font-size:	11px;
	font-weight:	400;
	font-style:	normal;
	color:	#6e36a3;
	text-transform:	none;
	text-decoration:	none;
	letter-spacing:	normal;
	word-spacing:	0;
	line-height:	17.05px;
	padding-right: 12px;
}
a.email-friend {
	text-decoration: none;
	color: #6e36a3;
}
#product-links a:hover { text-decoration:underline; color:#909090; }
#product-links a:visited { color: #6e36a3; }

#add-to a:hover { text-decoration:underline; color:#909090; }
#add-to a:visited { color: #183902; }

#product_links a {
   color: #183902;
   text-decoration: none;
}
a.no-rating {
	text-decoration: none;
	color: #183902;
}
.no-rating {
	font-size: 11px;
	color: #183902;
}
.no-rating { margin:0; }

a.link-wishlist {
	color: #183902;
	font-size: 11px;
	text-decoration: none;
	margin-right: 24px;
}
a.link-compare {
	color: #183902;
	font-size: 11px;
	text-decoration: none;
	float: right;
}
.add-to-links {
	color: #183902;
	text-align: right;
	margin: 0;
}
ul.add-to-links {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	display: block;
	margin-right: 30px;
}
.add-to-links li {
    display: inline;
    margin-left: 12px;
}
.add-to-links li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bkg_add-to.gif");
    background-origin: padding-box;
    background-position: 2px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    line-height: 1.25;
    /* padding-left: 12px; */
}
.link_separator {
    margin-bottom: 0;
    margin-top: 0;
    padding-right: 24px;
}
.ratings { line-height:1.25; margin:7px 0; }
.ratings strong { float:left; margin:0 3px 0 0; }
.ratings .rating-links { margin:0; }
.ratings .rating-links .separator { margin:0 2px; }
.ratings dt {}
.ratings dd {}
.rating-box { width:50px; height:10px; font-size:0; line-height:0; background:url(../images/bkg_rating.gif) 0 0 repeat-x; text-indent:-999em; overflow:hidden; }
.rating-box .rating { float:left; height:10px; background:url(../images/bkg_rating.gif) 0 100% repeat-x; }
.ratings .rating-box { float:left; margin:2px 3px 0 0; }
.products-grid .ratings .rating-box { float:none; margin:2px 3px 0 60px; }
*+html .products-grid .ratings .rating-box { float:none; margin:2px 3px 0 0px; }
* html .products-grid .ratings .rating-box { float:none; margin:2px 3px 0 0px; }

.ratings .amount {}

.ratings-table th,
.ratings-table td { font-size:11px; line-height:1.15; padding:3px 0; }
.ratings-table th { font-weight:bold; padding-right:8px; }
.ratings-table td { padding:4px 0 0; 

.price-box { margin:5px 0 10px; }
.price-box .price { font-size:15px; font-weight:bold; color:#75980A; }
.price-box { float:none; margin:0; }

#productDescription .short-description {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
}
#back_in_stock_notification {
	padding-top: 12px;
	clear: both;
}
td.right-side-info {
	color: #6cd1d9;
}

